@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,800;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400&display=swap');

html{
    scroll-behavior:smooth;
    background: #101010;

}

::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #211033; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #5E0260; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #A30659; 
  }


*{
    margin: 0;
    box-sizing: border-box;
    padding: 0;
}

body{
    height: 100vh;
}


h1{
    padding:15px 0px 15px 0px;
}

#contenedor{
    display: block;
    justify-content: center;
    flex-direction: row;
    text-align: center;
    background-image: linear-gradient(0deg, #101010, rgb(24, 13, 37));

}

.hero-section{
    
}
.titulo{
    display: block;
}
footer {
    padding-top: 160px;
    color:#A30659;
    padding-bottom: 20px;
}

.stars, .stars2, .starts3{
    overflow: hidden;
}

p.copy-rights{
    color: white;
}

.inner-section{
    display: flex;
    flex-direction: column;
    
}
#catalogo{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    margin: 0 auto!important;
}


article{
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(rgb(18 23 33),#171025 );
    margin-left: 20px;
    margin-top: 40px;
    width: 30%;
    text-align: center;
    align-items: stretch;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.37);
    border-radius: 10px;
    transition: ease-in .3s;
}

article:hover{
    transform: scale(1.1);
    box-shadow: 0px 0px 20px rgba(127, 161, 211, 0.37);
}

.article-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    padding:2em;
}
.nombre-proyecto{
    padding-bottom: 15px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 600;
    color: rgb(255, 255, 255);
}

.boton-proyecto{
    font-size: 1.5em;
    padding: 20px 50px;
    background-image: linear-gradient(45deg, #43cea2, #185a9d);
    color: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.37);
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 500;
    text-decoration: none;
    border-radius: 10px;
    transition: .3s;
}

.boton-portfolio{
    border: none;
    margin-top: 20px;
    padding: 25px 60px 25px 60px;
    background-image: linear-gradient(45deg, #480648, #630266);
    border-radius: 10px;
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Nunito Sans', sans-serif;
    text-decoration: none;
    transition: ease-in .2s;

}

.boton-portfolio:hover{
    transform: scale(.9);
}

.boton-proyecto:hover{
    background-image: linear-gradient(45deg, #00c6ff, #0072ff);
    transform: scale(.9);
}

.featured-image{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.descripcion{
    padding-top: 5px;
    padding-bottom: 30px;
    font-size: 18px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
    color: #fff;
}
.titulo{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
    font-size: 60px;
    color: #fff;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.autor{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 200;
    font-size: 20px;
    color: #fff;
    font-style: italic;
    letter-spacing: 1px;
    text-transform: uppercase;
}
@media all and (min-width: 1440px) { 
    .hero-section{
        min-height: 100vh;
        background:linear-gradient(0deg, rgb(24, 13, 37, 1), rgba(1, 0, 34, 0.5)), url(/img/hero-img.png);
        background-size:cover;
        overflow: hidden;
    }
      header.hero-section {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
    }
}


@media all and (max-width: 782px) { 
    article{
        width: 100%;
        margin-left: 0; /* Elimina el margen izquierdo en dispositivos móviles */
        margin-top: 20px; /* Añade un poco de espacio superior en dispositivos móviles */
        padding: 1em; /* Reduce el padding en dispositivos móviles */
    }
    #catalogo{
        margin: 0;
    }
    .titulo{
        font-size: 40px; /* Reduce el tamaño de la fuente del título en dispositivos móviles */
    }
    .autor{
        font-size: 16px; /* Reduce el tamaño de la fuente del autor en dispositivos móviles */
    }
}

@media all and (max-width: 900px) { 
    article{
        width: 40%;
        margin-left: 10px; /* Elimina el margen izquierdo en dispositivos móviles */
        margin-right: 10px;
        margin-top: 20px; /* Añade un poco de espacio superior en dispositivos móviles */
        padding: 1em; /* Reduce el padding en dispositivos móviles */
    }
    #catalogo{
        margin: 0;
        width: 100%;
    }
    .article-content{
        padding: 1em;
    }
    .boton-proyecto{
        font-size: 20px;
    }
    .descripcion{
        font-size: 16px;
    }
    .titulo{
        font-size: 40px; /* Reduce el tamaño de la fuente del título en dispositivos móviles */
    }
    .autor{
        font-size: 16px; /* Reduce el tamaño de la fuente del autor en dispositivos móviles */
    }

 }


 /*--------------- ESTRELLAS --------------*/

 #stars {
    width: 1px;
    height: 1px;
    background: transparent;
    box-shadow: 839px 1491px #FFF , 1883px 122px #FFF , 1612px 996px #FFF , 453px 1061px #FFF , 1595px 982px #FFF , 26px 1836px #FFF , 873px 1785px #FFF , 1502px 1887px #FFF , 854px 1004px #FFF , 1373px 1615px #FFF , 1132px 1729px #FFF , 961px 1310px #FFF , 776px 547px #FFF , 442px 624px #FFF , 1419px 1464px #FFF , 1377px 1910px #FFF , 1078px 1346px #FFF , 1466px 1167px #FFF , 1895px 455px #FFF , 1022px 846px #FFF , 1363px 1346px #FFF , 1878px 39px #FFF , 1238px 153px #FFF , 1565px 154px #FFF , 107px 1618px #FFF , 407px 907px #FFF , 1110px 528px #FFF , 503px 111px #FFF , 319px 1961px #FFF , 1544px 1166px #FFF , 1272px 1449px #FFF , 1141px 1251px #FFF , 799px 322px #FFF , 1482px 1674px #FFF , 1812px 1318px #FFF , 1400px 1825px #FFF , 1418px 607px #FFF , 1741px 1847px #FFF , 1179px 1620px #FFF , 974px 515px #FFF , 471px 796px #FFF , 401px 770px #FFF , 640px 1806px #FFF , 735px 120px #FFF , 387px 425px #FFF , 175px 347px #FFF , 1441px 921px #FFF , 1999px 97px #FFF , 1246px 464px #FFF , 292px 1282px #FFF , 1516px 694px #FFF , 636px 191px #FFF , 1369px 1648px #FFF , 1468px 1375px #FFF , 1803px 1340px #FFF , 304px 885px #FFF , 927px 623px #FFF , 67px 1578px #FFF , 1307px 360px #FFF , 1550px 1057px #FFF , 1937px 1001px #FFF , 752px 1388px #FFF , 1962px 71px #FFF , 1868px 1559px #FFF , 874px 683px #FFF , 319px 746px #FFF , 298px 890px #FFF , 1153px 1289px #FFF , 923px 882px #FFF , 1932px 181px #FFF , 753px 1878px #FFF , 568px 352px #FFF , 1698px 1757px #FFF , 1853px 914px #FFF , 1937px 219px #FFF , 1935px 279px #FFF , 864px 1736px #FFF , 1591px 1079px #FFF , 408px 380px #FFF , 90px 481px #FFF , 77px 1711px #FFF , 502px 460px #FFF , 960px 888px #FFF , 1713px 565px #FFF , 1520px 742px #FFF , 294px 72px #FFF , 254px 1236px #FFF , 645px 1295px #FFF , 1420px 543px #FFF , 533px 1754px #FFF , 1680px 1953px #FFF , 1685px 532px #FFF , 1823px 1713px #FFF , 1833px 1105px #FFF , 1669px 747px #FFF , 152px 367px #FFF , 845px 1921px #FFF , 618px 1696px #FFF , 700px 1457px #FFF , 1617px 1527px #FFF , 852px 1065px #FFF , 116px 1224px #FFF , 666px 518px #FFF , 1474px 591px #FFF , 506px 1017px #FFF , 1384px 1950px #FFF , 115px 1998px #FFF , 1504px 1890px #FFF , 312px 662px #FFF , 909px 1465px #FFF , 1982px 1691px #FFF , 1388px 708px #FFF , 1742px 816px #FFF , 235px 1296px #FFF , 463px 135px #FFF , 1007px 1839px #FFF , 1844px 742px #FFF , 1369px 1108px #FFF , 1439px 968px #FFF , 1313px 1856px #FFF , 375px 1507px #FFF , 1920px 603px #FFF , 607px 1562px #FFF , 47px 971px #FFF , 1942px 442px #FFF , 1261px 1089px #FFF , 479px 1214px #FFF , 1767px 953px #FFF , 505px 1243px #FFF , 991px 902px #FFF , 583px 1372px #FFF , 1254px 1039px #FFF , 1367px 278px #FFF , 1321px 87px #FFF , 1549px 850px #FFF , 1691px 1995px #FFF , 1700px 1939px #FFF , 1878px 933px #FFF , 300px 1281px #FFF , 708px 1539px #FFF , 1037px 309px #FFF , 742px 485px #FFF , 983px 904px #FFF , 1276px 1443px #FFF , 1485px 1805px #FFF , 224px 1058px #FFF , 76px 1575px #FFF , 238px 1232px #FFF , 1800px 1337px #FFF , 1645px 5px #FFF , 1635px 1543px #FFF , 1897px 1705px #FFF , 1454px 1082px #FFF , 46px 1835px #FFF , 1652px 1301px #FFF , 1453px 1214px #FFF , 271px 1169px #FFF , 1123px 1542px #FFF , 1745px 1163px #FFF , 727px 1509px #FFF , 359px 1661px #FFF , 1415px 1592px #FFF , 218px 1474px #FFF , 308px 1920px #FFF , 1564px 946px #FFF , 7px 1431px #FFF , 796px 242px #FFF , 850px 734px #FFF , 1634px 931px #FFF , 655px 1063px #FFF , 158px 362px #FFF , 678px 155px #FFF , 1963px 398px #FFF , 661px 594px #FFF , 346px 508px #FFF , 1336px 63px #FFF , 1611px 473px #FFF , 1836px 1805px #FFF , 345px 1404px #FFF , 1002px 536px #FFF , 162px 364px #FFF , 95px 1137px #FFF , 1897px 164px #FFF , 673px 1979px #FFF , 155px 425px #FFF , 408px 580px #FFF , 1457px 430px #FFF , 1188px 1833px #FFF , 1384px 1915px #FFF , 1233px 734px #FFF , 1549px 167px #FFF , 1448px 395px #FFF , 1409px 869px #FFF , 452px 512px #FFF , 21px 207px #FFF , 189px 1441px #FFF , 137px 995px #FFF , 1647px 475px #FFF , 948px 1540px #FFF , 397px 1020px #FFF , 384px 1023px #FFF , 701px 656px #FFF , 228px 474px #FFF , 898px 1107px #FFF , 951px 1858px #FFF , 1359px 248px #FFF , 462px 1038px #FFF , 1772px 1347px #FFF , 1980px 742px #FFF , 607px 972px #FFF , 1px 1819px #FFF , 1031px 147px #FFF , 126px 324px #FFF , 1212px 324px #FFF , 1936px 194px #FFF , 1405px 1829px #FFF , 1840px 1941px #FFF , 1104px 1022px #FFF , 1230px 1208px #FFF , 1668px 1485px #FFF , 1195px 1997px #FFF , 1955px 1209px #FFF , 1421px 562px #FFF , 1785px 197px #FFF , 1272px 1921px #FFF , 1067px 1471px #FFF , 1460px 261px #FFF , 1504px 1625px #FFF , 1688px 1558px #FFF , 718px 1560px #FFF , 1264px 205px #FFF , 617px 385px #FFF , 1915px 1543px #FFF , 927px 678px #FFF , 247px 1928px #FFF , 1976px 1002px #FFF , 137px 316px #FFF , 927px 1948px #FFF , 654px 1180px #FFF , 1476px 1384px #FFF , 1710px 1278px #FFF , 935px 840px #FFF , 1056px 571px #FFF , 99px 496px #FFF , 1215px 1284px #FFF , 818px 816px #FFF , 1191px 1685px #FFF , 355px 1239px #FFF , 1721px 1358px #FFF , 167px 1115px #FFF , 272px 281px #FFF , 468px 977px #FFF , 1544px 1890px #FFF , 921px 85px #FFF , 852px 811px #FFF , 1919px 1132px #FFF , 583px 1964px #FFF , 1974px 1082px #FFF , 1335px 1029px #FFF , 657px 394px #FFF , 814px 1808px #FFF , 1733px 256px #FFF , 741px 324px #FFF , 1743px 348px #FFF , 685px 1785px #FFF , 839px 1278px #FFF , 935px 1613px #FFF , 1695px 1992px #FFF , 1068px 1766px #FFF , 367px 1109px #FFF , 354px 1937px #FFF , 599px 1260px #FFF , 595px 1211px #FFF , 1769px 1691px #FFF , 1598px 1222px #FFF , 388px 348px #FFF , 1674px 400px #FFF , 258px 221px #FFF , 401px 1414px #FFF , 1204px 394px #FFF , 1062px 272px #FFF , 281px 1992px #FFF , 1861px 20px #FFF , 1093px 509px #FFF , 967px 816px #FFF , 1386px 272px #FFF , 358px 797px #FFF , 881px 139px #FFF , 930px 670px #FFF , 1299px 877px #FFF , 195px 1776px #FFF , 1790px 751px #FFF , 42px 972px #FFF , 1615px 1087px #FFF , 1203px 1805px #FFF , 1221px 1618px #FFF , 1326px 1798px #FFF , 368px 1543px #FFF , 961px 1835px #FFF , 356px 720px #FFF , 440px 538px #FFF , 189px 667px #FFF , 1984px 765px #FFF , 1518px 450px #FFF , 627px 1314px #FFF , 75px 524px #FFF , 692px 906px #FFF , 961px 1269px #FFF , 1388px 9px #FFF , 751px 150px #FFF , 1090px 1475px #FFF , 1797px 300px #FFF , 1230px 296px #FFF , 44px 1202px #FFF , 1114px 1874px #FFF , 1662px 1536px #FFF , 279px 681px #FFF , 28px 658px #FFF , 1678px 375px #FFF , 1481px 1157px #FFF , 1218px 763px #FFF , 118px 1984px #FFF , 1142px 1224px #FFF , 287px 769px #FFF , 1754px 978px #FFF , 1098px 1575px #FFF , 1156px 905px #FFF , 1420px 422px #FFF , 608px 1327px #FFF , 280px 713px #FFF , 335px 553px #FFF , 272px 1368px #FFF , 1400px 1741px #FFF , 1800px 795px #FFF , 1273px 624px #FFF , 1981px 1958px #FFF , 1368px 1029px #FFF , 147px 312px #FFF , 404px 69px #FFF , 472px 1018px #FFF , 945px 1193px #FFF , 1949px 1011px #FFF , 1845px 1099px #FFF , 1530px 944px #FFF , 661px 1893px #FFF , 1852px 1330px #FFF , 1153px 64px #FFF , 928px 1297px #FFF , 1411px 1000px #FFF , 1899px 444px #FFF , 1509px 1172px #FFF , 1569px 1494px #FFF , 1994px 1221px #FFF , 897px 987px #FFF , 1856px 1800px #FFF , 724px 1749px #FFF , 557px 1520px #FFF , 668px 782px #FFF , 535px 1162px #FFF , 1465px 1339px #FFF , 1481px 1659px #FFF , 1496px 88px #FFF , 649px 258px #FFF , 1573px 1449px #FFF , 278px 178px #FFF , 586px 297px #FFF , 1518px 1759px #FFF , 1930px 1000px #FFF , 1354px 115px #FFF , 45px 221px #FFF , 1715px 509px #FFF , 260px 1488px #FFF , 1668px 915px #FFF , 1410px 1256px #FFF , 418px 745px #FFF , 57px 810px #FFF , 196px 170px #FFF , 1428px 279px #FFF , 524px 1107px #FFF , 1896px 822px #FFF , 961px 400px #FFF , 1782px 1830px #FFF , 743px 510px #FFF , 542px 1320px #FFF , 1673px 654px #FFF , 886px 1056px #FFF , 914px 1080px #FFF , 955px 584px #FFF , 1589px 1933px #FFF , 857px 428px #FFF , 1329px 895px #FFF , 515px 967px #FFF , 1097px 1550px #FFF , 1473px 338px #FFF , 224px 768px #FFF , 288px 741px #FFF , 567px 376px #FFF , 635px 1491px #FFF , 1579px 1858px #FFF , 1486px 1585px #FFF , 154px 45px #FFF , 1127px 266px #FFF , 1617px 344px #FFF , 586px 133px #FFF , 149px 1713px #FFF , 352px 1043px #FFF , 593px 517px #FFF , 1018px 1919px #FFF , 1616px 1865px #FFF , 1243px 176px #FFF , 1017px 1352px #FFF , 466px 1830px #FFF , 634px 1778px #FFF , 729px 1321px #FFF , 1048px 915px #FFF , 116px 1938px #FFF , 215px 1665px #FFF , 935px 1115px #FFF , 1904px 246px #FFF , 1409px 1943px #FFF , 222px 1355px #FFF , 423px 326px #FFF , 1281px 1743px #FFF , 1689px 1875px #FFF , 1406px 159px #FFF , 1953px 601px #FFF , 1627px 596px #FFF , 649px 1431px #FFF , 985px 1272px #FFF , 1700px 266px #FFF , 982px 602px #FFF , 348px 1032px #FFF , 1104px 1332px #FFF , 1269px 103px #FFF , 557px 283px #FFF , 1336px 925px #FFF , 999px 1896px #FFF , 289px 1356px #FFF , 212px 1346px #FFF , 1194px 557px #FFF , 1420px 1604px #FFF , 1222px 1222px #FFF , 824px 434px #FFF , 1613px 80px #FFF , 971px 346px #FFF , 362px 1249px #FFF , 286px 1824px #FFF , 1819px 1959px #FFF , 472px 1761px #FFF , 629px 1532px #FFF , 312px 795px #FFF , 1997px 593px #FFF , 392px 1580px #FFF , 107px 1589px #FFF , 557px 1393px #FFF , 1458px 1243px #FFF , 420px 304px #FFF , 539px 265px #FFF , 133px 620px #FFF , 958px 1742px #FFF , 1612px 474px #FFF , 1812px 1589px #FFF , 878px 1572px #FFF , 1762px 273px #FFF , 1842px 31px #FFF , 231px 280px #FFF , 1589px 1680px #FFF , 528px 690px #FFF , 1844px 292px #FFF , 565px 1060px #FFF , 190px 1571px #FFF , 153px 1962px #FFF , 284px 382px #FFF , 1439px 424px #FFF , 137px 626px #FFF , 1457px 1027px #FFF , 1338px 231px #FFF , 1359px 362px #FFF , 1477px 55px #FFF , 261px 761px #FFF , 693px 564px #FFF , 764px 1943px #FFF , 338px 294px #FFF , 417px 1664px #FFF , 1143px 1228px #FFF , 1339px 104px #FFF , 1129px 260px #FFF , 1747px 976px #FFF , 1147px 1765px #FFF , 1371px 1620px #FFF , 740px 1533px #FFF , 1837px 581px #FFF , 1751px 1907px #FFF , 734px 575px #FFF , 913px 1241px #FFF , 548px 493px #FFF , 1969px 170px #FFF , 1442px 908px #FFF , 1402px 1492px #FFF , 1663px 613px #FFF , 1888px 274px #FFF , 1387px 973px #FFF , 76px 1397px #FFF , 307px 1749px #FFF , 1596px 1420px #FFF , 149px 737px #FFF , 238px 1087px #FFF , 1572px 1906px #FFF , 1767px 651px #FFF , 773px 659px #FFF , 1584px 1145px #FFF , 182px 14px #FFF , 479px 388px #FFF , 445px 1703px #FFF , 640px 19px #FFF , 1651px 311px #FFF , 1826px 687px #FFF , 141px 583px #FFF , 1613px 213px #FFF , 1742px 704px #FFF , 2px 1922px #FFF , 1464px 727px #FFF , 487px 630px #FFF , 1257px 1274px #FFF , 1737px 1842px #FFF , 45px 1536px #FFF , 1600px 794px #FFF , 76px 1799px #FFF , 747px 808px #FFF , 1730px 1511px #FFF , 1179px 1751px #FFF , 363px 1450px #FFF , 1912px 777px #FFF , 1728px 1312px #FFF , 591px 42px #FFF , 1625px 760px #FFF , 508px 978px #FFF , 676px 449px #FFF , 621px 868px #FFF , 753px 1166px #FFF , 892px 1565px #FFF , 998px 49px #FFF , 313px 1906px #FFF , 1562px 1893px #FFF , 624px 275px #FFF , 622px 666px #FFF , 110px 900px #FFF , 1751px 1060px #FFF , 1476px 1287px #FFF , 1026px 1697px #FFF , 1045px 1241px #FFF , 403px 890px #FFF , 1082px 1781px #FFF , 632px 1245px #FFF , 354px 1679px #FFF , 1745px 375px #FFF , 1744px 1558px #FFF , 417px 940px #FFF , 1163px 700px #FFF , 540px 1130px #FFF , 435px 1728px #FFF , 1684px 1257px #FFF , 1223px 1448px #FFF , 642px 1642px #FFF , 119px 560px #FFF , 169px 1649px #FFF , 1787px 161px #FFF , 663px 789px #FFF , 1825px 580px #FFF , 1082px 933px #FFF , 934px 1400px #FFF , 209px 892px #FFF , 862px 1039px #FFF , 1066px 424px #FFF , 1894px 690px #FFF , 55px 1236px #FFF , 1656px 307px #FFF , 34px 884px #FFF , 1988px 1115px #FFF , 68px 1546px #FFF , 1247px 1457px #FFF , 248px 1138px #FFF , 1203px 1713px #FFF , 1310px 1188px #FFF , 1233px 219px #FFF , 1984px 916px #FFF , 1661px 1959px #FFF , 1690px 650px #FFF , 1497px 1523px #FFF , 1048px 1931px #FFF , 71px 926px #FFF , 65px 868px #FFF , 855px 1006px #FFF , 518px 160px #FFF , 85px 1126px #FFF , 762px 815px #FFF , 642px 1266px #FFF , 1568px 1251px #FFF , 1250px 11px #FFF , 364px 1679px #FFF , 533px 494px #FFF , 1720px 1375px #FFF , 1883px 1031px #FFF , 804px 1305px #FFF , 949px 1760px #FFF , 702px 1314px #FFF , 1240px 1063px #FFF , 504px 1730px #FFF , 1348px 1975px #FFF , 1045px 1432px #FFF , 1411px 952px #FFF , 1006px 1310px #FFF , 1722px 912px #FFF , 1276px 420px #FFF , 1879px 1840px #FFF , 1354px 1233px #FFF , 677px 1500px #FFF , 943px 943px #FFF , 1832px 228px #FFF , 1215px 64px #FFF , 1900px 295px #FFF , 1360px 1852px #FFF , 184px 736px #FFF , 97px 1949px #FFF , 1470px 435px #FFF , 490px 1767px #FFF , 1897px 159px #FFF , 473px 1554px #FFF , 1071px 300px #FFF , 1749px 1530px #FFF , 1848px 1841px #FFF , 1846px 1003px #FFF , 512px 1449px #FFF , 1939px 1257px #FFF , 1074px 887px #FFF , 1168px 312px #FFF , 330px 1808px #FFF , 509px 1786px #FFF , 1658px 884px #FFF , 1381px 1110px #FFF , 425px 1441px #FFF , 1244px 320px #FFF , 1674px 1623px #FFF , 511px 238px #FFF , 984px 37px #FFF , 556px 1551px #FFF , 1179px 461px #FFF , 1739px 826px #FFF , 1816px 1842px #FFF , 971px 454px #FFF , 1172px 1862px #FFF , 979px 1692px #FFF , 422px 81px #FFF , 421px 1552px #FFF , 1291px 1157px #FFF , 373px 1496px #FFF , 375px 1345px #FFF , 1500px 110px #FFF , 574px 853px #FFF , 1735px 1097px #FFF , 233px 1314px #FFF , 1440px 1823px #FFF , 1952px 691px #FFF , 382px 631px #FFF , 1992px 1598px #FFF , 809px 1458px #FFF , 1794px 241px #FFF , 211px 1002px #FFF , 581px 309px #FFF , 72px 1323px #FFF , 244px 1457px #FFF , 1711px 1732px #FFF , 215px 1108px #FFF , 1818px 1433px #FFF , 1972px 1683px #FFF , 352px 1352px #FFF , 1773px 1943px #FFF , 975px 1573px #FFF , 1016px 1185px #FFF , 1295px 366px #FFF , 524px 61px #FFF , 1824px 716px #FFF , 907px 703px #FFF , 1407px 1975px #FFF , 527px 1098px #FFF , 1386px 777px #FFF , 1130px 1373px #FFF , 688px 1853px #FFF , 1246px 785px #FFF , 643px 826px #FFF , 1612px 1819px #FFF , 1270px 423px #FFF , 366px 1660px #FFF , 1047px 1721px #FFF , 1768px 1343px #FFF , 961px 672px #FFF , 118px 787px #FFF , 571px 1285px #FFF , 1106px 1301px #FFF , 1171px 511px #FFF;
    animation: animStar 50s linear infinite;
  }
  #stars3:after {
    overflow: hidden;
    content: " ";
    position: absolute;
    top: 2000px;
    width: 3px;
    height: 3px;
    background: transparent;
    box-shadow: 481px 1008px #FFF , 1792px 349px #FFF , 1679px 1103px #FFF , 525px 42px #FFF , 401px 820px #FFF , 1035px 153px #FFF , 874px 827px #FFF , 63px 1366px #FFF , 455px 189px #FFF , 492px 1324px #FFF , 122px 71px #FFF , 567px 1324px #FFF , 1386px 41px #FFF , 1840px 947px #FFF , 1518px 114px #FFF , 185px 537px #FFF , 145px 1297px #FFF , 301px 94px #FFF , 1372px 881px #FFF , 443px 1536px #FFF , 1481px 1396px #FFF , 473px 1436px #FFF , 654px 1286px #FFF , 300px 19px #FFF , 717px 188px #FFF , 339px 677px #FFF , 320px 615px #FFF , 304px 498px #FFF , 1035px 1599px #FFF , 1836px 1455px #FFF , 732px 924px #FFF , 559px 1360px #FFF , 1810px 760px #FFF , 1100px 594px #FFF , 1782px 1171px #FFF , 306px 1083px #FFF , 1466px 1990px #FFF , 1564px 1019px #FFF , 1220px 860px #FFF , 514px 1001px #FFF , 137px 1433px #FFF , 1629px 1207px #FFF , 1978px 1253px #FFF , 877px 410px #FFF , 99px 42px #FFF , 302px 488px #FFF , 610px 1956px #FFF , 1782px 1715px #FFF , 298px 1208px #FFF , 1034px 1745px #FFF , 1001px 1405px #FFF , 136px 113px #FFF , 8px 1033px #FFF , 841px 255px #FFF , 96px 1026px #FFF , 1458px 75px #FFF , 1223px 1560px #FFF , 457px 1952px #FFF , 1102px 815px #FFF , 961px 821px #FFF , 1074px 1632px #FFF , 1758px 1688px #FFF , 1726px 1772px #FFF , 636px 1342px #FFF , 1938px 62px #FFF , 163px 1331px #FFF , 946px 520px #FFF , 1977px 1448px #FFF , 771px 619px #FFF , 1526px 462px #FFF , 1540px 1386px #FFF , 1433px 1368px #FFF , 502px 988px #FFF , 853px 338px #FFF , 307px 1661px #FFF , 316px 425px #FFF , 1306px 1765px #FFF , 1739px 1625px #FFF , 1868px 216px #FFF , 783px 78px #FFF , 1235px 676px #FFF , 105px 1154px #FFF , 1184px 1634px #FFF , 146px 207px #FFF , 753px 77px #FFF , 730px 1239px #FFF , 873px 1604px #FFF , 368px 1622px #FFF , 681px 1255px #FFF , 791px 992px #FFF , 494px 1255px #FFF , 822px 1298px #FFF , 1796px 971px #FFF , 32px 408px #FFF , 1676px 1969px #FFF , 320px 385px #FFF , 993px 1887px #FFF , 205px 768px #FFF , 964px 293px #FFF , 1668px 1261px #FFF;
  }

  @keyframes animStar {
    from {
      transform: translateY(0px);
    }
    to {
      transform: translateY(-2000px);
    }
  }